Appearance
Obtener un campo específico de una entidad con metadata onlyAdmin
GET
/entities/{entityid}/config/form/fields/{fieldid}
Returns a specific field (FieldWithMetadata) with onlyAdmin metadata from merged forms of an entity. NO requiere ownership.
Authorizations
bearerAuth
JWT token de autenticación. Utilice este esquema para autenticar solicitudes con un token JWT.
TypeHTTP (bearer)
Parameters
Path Parameters
entityid*
ID de la entidad (marca blanca)
Typestring
RequiredExample
123e4567-e89b-12d3-a456-426614174000format
uuidfieldid*
ID único del campo a obtener
Typestring
RequiredExample
123e4567-e89b-12d3-a456-426614174001format
uuidResponses
Campo encontrado con metadata
application/json
JSON
{
"status": "success",
"data": {
"field": {
"ID": "string",
"name": "string",
"label": "string",
"type": "string",
"onlyAdmin": true
}
}
}